body	 { 

	       margin:0px; padding:0px;background-position:center;  background-color:#b3b3b3;font-family:Arial, Helvetica, sans-serif;

	      background-image:url(images/back_1.gif); background-repeat:repeat-x; background-position:bottom; line-height:1.6em} 

.main_bg    { 

		width:980px; margin:30px auto 0px auto; 

		 }

.sade_left{

	        background-image:url(images/left_sado.png); background-repeat:repeat-y;

		 background-position:left; width:965px;   

	

		   }

.sade_right{ 

			background-image:url(images/right_sado.png); background-repeat:repeat-y; background-position:right; width:965px;

			}		  

.back

		 {

			 background-image:url(images/back_1.gif); background-repeat:repeat-x; background-position:bottom;

		 }

.main    { 

		width:950px; margin:0px auto;background-color:#000; 

		 }

		 

/* top */

	.top

		{ 

			width:950px; background-color:#000;background-image:url(images/theater_bg.gif); background-repeat:repeat-x;

		

 		}

	.top1

		{ 

			 float:left; background-image:url(images/theater_bg.gif); background-repeat:repeat-x;

		}

	.top2

		{

			float:left; width:220px; background-image:url(images/theater_bg.gif); background-repeat:repeat-x; color:#e0e0e0; font-size:18px; text-align:right; padding-right:10px; padding-top:10px; height:61px

		}

		

/* menu */

	

.menu   {

			width:950px; margin:0px auto; background-color:#1a1a1a;  background-position:center; float:left; 

	    }

.menu ul{

			margin:0px auto; padding-left:8px;

	    }

.menu ul li{ 

			font-size:15px; color:#FFF; list-style:none; line-height:35px; float:left;padding:0px 1px; width:154px; text-align:center; float:left; padding:0px 1px 

			}	

.menu ul li a {

	         color:#FFF; width:157px;float:left; background-repeat:no-repeat; text-decoration:none;background-image:url(images/menu.gif); background-repeat:no-repeat; 

	         }

.menu ul li a:hover{ 

                   background-image:url(images/menu_h.gif); color:#000;

				   }

				   

.menu4   {

			width:150px; margin:0px auto; background-position:center; float:left; 

	    }

.menu4 ul{

			margin:0px auto; padding-left:0px;

	    }

.menu4 ul li{ 

			font-size:15px; color:#FFF; list-style:none; line-height:35px; float:left;padding:0px 10px;  padding-left:5px; width:157px; text-align:center; float:left ; 

			}	

.menu4 ul li a {

	         color:#FFF; width:157px;float:left; background-repeat:no-repeat; text-decoration:none;background-image:url(images/menu.gif); background-repeat:no-repeat; 

	         }

.menu4 ul li a:hover{ 

                   background-image:url(images/menu_h.gif); color:#000;

				   }



/* middle part */

.middle_contant{ color:#FFFFFF}

.middle_contant a{ color:#00aeff}

.contantpart { width: 950px;background-image:url(images/content_bg.jpg); background-repeat:no-repeat; background-position: top left }

.contantpart2{ width: 950px;background-image:url(images/content2_bg.jpg); background-repeat:no-repeat; background-position:top left }



 



	.contant_left{ width:350px; float:left; padding-top:22px; padding-left:1px;}

	.contant_right{

	float:right;

	width: 590px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size:14px;

	color:   #FFF;

	line-height:30px;

	padding-top:0px;

	text-align: center;

}

	.your{font-size:24px; color:#FFF; }

	

/* bottom */

.bottom{ width:950px; padding-top:0px; margin:0px}

.email{ font-size:24px; color:#00aeff; background-color:#1a1a1a; padding-left:10px;}

.email a{font-size:24px; color:#00aeff; text-decoration:none}

.quoet{font-size:24px; color:#FFF;}



.bottommain{ width:950px; background-color:#000; padding-top:0px;}

	.border{ border-bottom:1px solid  #292929; border-top:1px solid  #292929; background-color:#1a1a1a}

	.bottom1{ width:210px; float:left; background-color:#000;}

		.we{ width:170px; font-size:18px; color:#fffd78; padding-left:40px; background-color:#000;padding-top:10px; }

		.menu2{width:210px;}

		.menu2 ul{margin:0px; padding:0px; padding-left:10px}

		.menu2 li{font-size:12px; color:#FFF;  line-height:25px; background-color:#000; list-style:none; padding-left:10px;}

		.menu2 ul li a{ color:#FFF; text-decoration:none; background-image:url(images/aero2.jpg); background-repeat:no-repeat; background-position:left; padding-left:20px}

		.menu2 ul li a:hover{color:#00aeff;background-image:url(images/aero2_h.gif); background-repeat:no-repeat; background-position:left;}

		

		.menu3{width:210px;}

		.menu3 ul{margin:0px; padding:0px; padding-left:10px}

		.menu3 li{font-size:12px; color:#FFF;  line-height:25px; background-color:#000; list-style:none; padding-left:10px;}

		.menu3 ul li a{ color:#00aeff; text-decoration:none; background-image:url(images/aero2_h.gif); background-repeat:no-repeat; background-position:left; padding-left:20px; text-decoration:underline}

		.menu3 ul li a:hover{color:#fff;background-image:url(images/aero2.jpg); background-repeat:no-repeat; background-position:left; text-decoration:none}

	

	.bottom2{ width:502px; margin-left:18px; float:left}

		.install{font-size:24px; color:#FFF; background-color:#181818;  }

		

		

	.bottom3{ width:210px; float:right;}	

			.if{font-size:15px; color:#FFF; line-height:30px; 

			 padding:10px; text-align:center}

			 

/*padding*/

  .pa1{ padding-bottom:40px;}

  .pa2{padding-left:2px; background-color:#000;}

  .pa3{padding-top:10px;}

  

 /*menu bottom*/ 

 .menubottom   {

			width:950px; margin:0px auto; background-image:url(images/head_bottom.jpg);  background-position:center; float:left; height:31px; 

	    }

.menubottom ul{

			margin:0px auto; padding-left:210px; text-align:center

	    }

.menubottom ul li{ 

			font-size:15px; color:#FFF; list-style:none; line-height:31px;  padding:0px 10px; width:157px; text-align:center;  float:left             

			}	

.menubottom ul li a {

	         color:#FFF; width:157px;float:left; background-repeat:no-repeat; text-decoration:none;background-image:url(images/menu.jpg);

	         }

.menubottom ul li a:hover{ 

                   background-image:url(images/ul2.jpg);

				   }

				   

/* footer */

.footer{ width:950px; border-top:1px solid #292929; padding:15px 0px; text-align:center; color:#FFFFFF; font-size:12px; margin:0px; padding:0px}



/*-----chat box-----*/



#Zsleft {float:left}

.topline {

	color: #00aeff;

	font-size:20px; text-align:center; line-height:1.3em; font-style:italic; letter-spacing:1px; 

}

.bottomline {font-size: 15px; color:#fff; text-align:center;letter-spacing:1px;font-weight:bold; line-height:1.3em}

.Zsmenu{display:none;padding:5px; width:250px; height:175px; position:absolute; top:10px; left:-235px; background-color:#000; background-image:url(images/chat_box_bg.jpg); background-repeat: repeat-x; background-position:center; color:#fff; border:2px solid #545454}

#bbbb {
	color: #FC0;
	font-size: 24px;

}
